.banner {
    position: relative;
}

.banner img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.banner .swiper-pagination {
    position: absolute;
    display: flex;
    flex-direction: row;
    top: auto;
    right: auto;
    transform: translate(50%, -50%);
    left: 7%;
    width: auto;
    height: auto;
    bottom: 40px;
}

.banner .swiper-pagination .swiper-pagination-bullet {
    margin: 3px 5px !important;
    background: #ddd;
    opacity: 1;
    width: 10px;
    height: 10px;
    transition: all ease .3s;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 15px;
    background: #0064b2;
}

.banner .swiper-pagination .swiper-pagination-bullet:hover,
.banner .swiper-pagination .swiper-pagination-bullet-active:hover {
    background-color: #fff;
}

.banner .p_arr {
    max-width: 120px;
    width: 100%;
    position: absolute;
    right: 7%;
    bottom: 40px;
    height: auto;
    z-index: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
}

.banner .p_btn_prev {
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    transform: skewX(0deg);
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    position: static;
    background-image: none;
    margin: 0px 20px 0px 0px;
}

.banner .p_btn_next {
    color: #fff;
    border-radius: 50%;
    transform: skewX(0deg);
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    position: static;
    background-image: none;
    margin: 0 auto;
}

.banner .p_btn_prev::after,
.banner .p_btn_next::after {
    font-size: 16px;
}

.banner .p_btn_prev:hover,
.banner .p_btn_next:hover {
    background: #0064b2;
    border: 1px solid #0064b2;
}

.banner .p_btn_prev:hover::after,
.banner .p_btn_next:hover::after {
    color: #fff;
}

.dongtai {
    padding: 5vw 7.29vw;
}

.dongtai .hydt .hytop {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dongtai .hydt .hytop .hyleft h1 {
    font-size: 36px;
    color: #a22223;
    font-weight: bold;
}

.dongtai .hydt .hytop .hyleft h3 {
    color: #000;
    letter-spacing: 1px;
    font-size: 20px;
    font-weight: bold;
}

.dongtai .hydt .hytop .hyright {
    display: flex;
}

.dongtai .hydt .hytop .hyright a {
    display: block;
    width: fit-content;
    padding: 3px 15px;
    font-size: 21px;
    font-weight: bold;
    color: #333;
}

.dongtai .hydt .hytop .hyright .login {
    color: #fff;
    background: #a22223;
    margin-right: 10px;
}

.dongtai .hydt .hybox {
    display: flex;
    justify-content: space-between;
    margin-top: 3vw;
}

.dongtai .hydt .hybox .leftbox {
    width: 60%;
}

.dongtai .hydt .hybox .leftbox .leftboxtop {
    height: 15vw;
}

.dongtai .hydt .hybox .leftbox .leftboxtop img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dongtai .hydt .hybox .leftbox ul {
    display: flex;
    justify-content: space-between;
    margin-top: 3vw;
}

.dongtai .hydt .hybox .leftbox ul hr {
    color: #d7d7d7;
    opacity: 1;
    margin: 0;
    width: 1px;
    border: 1px solid;
}

.dongtai .hydt .hybox .leftbox ul li {
    width: 46%;
}

.dongtai .hydt .hybox .leftbox ul li:last-child {
    border: 0;
}

.dongtai .hydt .hybox .leftbox ul li h3 {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 10px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    overflow: hidden;
}

.dongtai .hydt .hybox .leftbox ul li p {
    font-size: 19px;
    color: #333;
    line-height: 2;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
}

.dongtai .hydt .hybox .leftbox ul li .leftboxdate h5 {
    font-size: 20px;
    color: #333;
}

.dongtai .hydt .hybox .leftbox ul li .leftboxdate h6 {
    font-size: 15px;
    color: #333;
}

.dongtai .hydt .hybox .rightbox {
    width: 38%;
}

.dongtai .hydt .hybox .rightbox ul li {
    background: #f4f4f4;
    padding: 2vw;
    border-radius: 5px;
    margin-bottom: 1.5vw;
}

.dongtai .hydt .hybox .rightbox ul li:last-child {
    margin-bottom: 0;
}

.dongtai .hydt .hybox .rightbox ul li h3 {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 8px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
}

.dongtai .hydt .hybox .rightbox ul li .rightboxdate {
    color: #333;
}

.dongtai .hydt .hybox2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5vw;
}

.dongtai .hydt .hybox2 .boxnews {
    width: 48%;
}

.dongtai .hydt .hybox2 .boxnews .boxnewstop {
    border-bottom: 2px solid #999;
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    padding-left: 10px;
}

.dongtai .hydt .hybox2 .boxnews .boxnewstop h3 {
    color: #a22223;
    font-size: 26px;
    font-weight: bold;
    margin-right: 20px;
}

.dongtai .hydt .hybox2 .boxnews .boxnewstop h4 {
    color: #333;
    font-size: 24px;
}

.dongtai .hydt .hybox2 .boxnews ul {
    margin-top: 1.4vw;
}

.dongtai .hydt .hybox2 .boxnews ul li {
    border-bottom: 1px dashed #999;
    padding-bottom: 5px;
    list-style-type: disc;
    margin-left: 30px;
    margin-bottom: 15px;
}

.dongtai .hydt .hybox2 .boxnews ul li::marker {
    color: #ed154f;
    font-size: 20px;
}

.dongtai .hydt .hybox2 .boxnews ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dongtai .hydt .hybox2 .boxnews ul li a h3 {
    font-weight: bold;
    font-size: 20px;
    width: 80%;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    overflow: hidden;
}

.dongtai .hydt .hybox2 .boxnews ul li a .boxnewsdate {
    color: #333;
    font-size: 20px;
}

.notice {
    padding: 5vw 0;
}

.notice .ggtitle {
    padding: 0 7.29vw;
}

.notice .ggtitle h3 {
    color: #a22223;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.notice .ggtitle h4 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.ggSwiper {
    margin-top: 3vw;
}

.ggSwiper .swiper-slide {
    transition: 300ms;
    transform: scale(0.8);
}

.ggSwiper .swiper-slide.swiper-slide-active {
    transform: scale(1);
}

.ggSwiper .ggimg {
    /* margin-bottom: 10px;
    height: 22vw; */
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 100%;
}

.ggSwiper .ggimg img {
    /* width: 100%;
    height: 100%;
    object-fit: contain; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.0);
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all .5s ease;
}

.ggSwiper .ggtext {
    text-align: center;
}

.ggSwiper .ggtext p {
    margin-bottom: 0;
    font-size: 18px;
    color: #333;
}

.ggSwiper .g_arr {
    max-width: 120px;
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    margin-top: 2vw;
}

.ggSwiper .g_btn_prev {
    color: #07409a;
    border-radius: 50%;
    border: 1px solid #07409a;
    transform: skewX(0deg);
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    position: static;
    background-image: none;
    margin: 0px 20px 0px 0px;
}

.ggSwiper .g_btn_next {
    color: #07409a;
    border-radius: 50%;
    transform: skewX(0deg);
    border: 1px solid #07409a;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    position: static;
    background-image: none;
    margin: 0 auto;
}

.ggSwiper .g_btn_prev::after,
.ggSwiper .g_btn_next::after {
    font-size: 16px;
}

.ggSwiper .g_btn_prev:hover,
.ggSwiper .g_btn_next:hover {
    background: #0064b2;
    border: 1px solid #0064b2;
}

.ggSwiper .g_btn_prev:hover::after,
.ggSwiper .g_btn_next:hover::after {
    color: #fff;
}

.guapai {
    padding: 4vw 7.29vw 6vw 7.29vw;
    background: url(../images/gp.jpg) no-repeat;
    background-size: cover;
}

.guapai .gptitle h3 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.guapai .gptitle h4 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.guapai ul {
    margin-top: 5vw;
    display: flex;
    justify-content: space-between;
}

.guapai ul li {
    width: 20%;
}

.guapai ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.guapai ul li .gpimg {
    margin-bottom: 20px;
    height: 4vw;
}

.guapai ul li img {
    max-width: 100%;
    height: 100%;
}

.guapai ul li p {
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
    text-align: center;
}

.member {
    background: #f5f5f5;
}

.member h3 {
    color: #a22223;
    font-weight: bold;
    font-size: 42px;
    padding: 30px 0;
    text-align: center;
}

.zj {
    padding: 3vw 7.29vw;
}

.zj .zjflex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zj .zjimg {
    width: 30%;
    display: flex;
    justify-content: center;
}

.zj .zjimg img {
    max-width: 100%;
}

.huodong {
    padding: 3vw 7.29vw 6vw 7.29vw;
    background: url(../images/bghd.jpg) no-repeat;
    background-size: cover;
}

.huodong .hdtitle h3 {
    color: #a22223;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.huodong .hdtitle h4 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.hdSwiper {
    margin-top: 1.5vw;
}

.hdSwiper .ggimg {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 80%;
}

.hdSwiper .ggimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.0);
    width: 100%;
    height: auto;
    transition: all .5s ease;
}

.dowebok {
    width: 100%;
    height: 20vw;
    margin: 70px auto;
    font-size: 20px;
}

.dowebok ul {
    margin: 0;
    text-align: center;
}

.dowebok ul li {
    margin: 30px 0;
}

.dowebok a {
    color: #333;
    text-decoration: none;
}

/* 关于我们 */
.aboutmain {
    padding: 100px 7.29vw;
}

.aboutcontent h2 {
    font-size: 36px;
    color: #333;
    text-align: center;
    font-weight: bold;
    position: relative;
    line-height: 36px;
    padding-bottom: 20px;
}

.aboutcontent h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 40px;
    height: 3px;
    background: #a22223;
    margin-left: -20px;
}

.aboutcontent .aboutinfo {
    margin: 30px auto;
    line-height: 2;
    color: #666;
    font-size: 18px;
}

.aboutcontent .aboutinfo img {
    max-width: 100%;
}

/* 公告资讯 */
.newscontent h2 {
    font-size: 36px;
    color: #333;
    text-align: center;
    font-weight: bold;
    position: relative;
    line-height: 36px;
    padding-bottom: 20px;
}

.newscontent h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 40px;
    height: 3px;
    background: #a22223;
    margin-left: -20px;
}

.newscontent .news-list li {
    margin-top: 40px;
}

.newscontent .news-list li .cont-pas {
    border: 1px solid #F8F8F8;
    background: #F8F8F8;
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.newscontent .news-list li .cont-pas .date {
    width: 12.5%;
    text-align: right;
    color: #595D61;
    font-size: 2rem;
    line-height: 1.2em;
    padding-right: 3%;
    font-weight: 500;
}

.newscontent .news-list li .cont-pas .date p {
    margin-bottom: 0;
}

.newscontent .news-list li .cont-pas .date span {
    display: block;
    font-size: 1rem;
    line-height: 1.2em;
}

.newscontent .news-list li .cont-pas .cont-p {
    width: 87.5%;
    padding: 0 3%;
    border-left: 1px solid #CECECE;
}

.newscontent .news-list li .cont-pas .cont-p .name {
    color: #595D61;
    font-size: 20px;
}

.newscontent .news-list li .cont-pas .cont-p .p {
    color: #989B9E;
    margin-top: 0.75em;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.newscontent .news-list li .cont-pas:hover {
    background: #fff;
    border-color: #a22223;
}

.newscontent .news-list li .cont-pas:hover .date {
    color: #a22223;
}

.news_details .ndh h1 {
    font-size: 30px;
    color: #363636;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.7;
    text-align: center;
}

.news_details .ndh .newsbar {
    font-size: 14px;
    color: #9e9e9e;
    line-height: 35px;
    border-bottom: 1px dashed #cfcfcf;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

.news_details .ndh .newsbar .newsbartime {
    margin-right: 20px;
}

.news_details .ndc {
    line-height: 2;
}

.news_details .ndc img,
.news_details .ndc video {
    max-width: 100%;
    height: auto;
}

.news_details .content_text {
    margin-top: 50px;
}

/* 联系我们 */
.contactcontent h2 {
    font-size: 36px;
    color: #333;
    text-align: center;
    font-weight: bold;
    position: relative;
    line-height: 36px;
    padding-bottom: 20px;
}

.contactcontent h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 40px;
    height: 3px;
    background: #a22223;
    margin-left: -20px;
}

.contactcontent .info h3 {
    margin: 50px 0 20px 0;
}

.contactcontent .info p {
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.contactcontent .info a {
    color: #333;
}

/* 搜索 */
.hotkey {
    background-color: #fff;
}

.hotkey .hotflex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 90px;
    padding: 0 7.29vw;
}

.hotkey .lefthot {
    display: flex;
    align-items: center;
}

.hotkey .lefthot span {
    color: #225aad;
    font-size: 14px;
}

.hotkey .lefthot ul {
    display: flex;
    align-items: center;
}

.hotkey .lefthot ul li a {
    color: #333;
    margin-right: 10px;
    font-size: 14px;
}

.hotkey .lefthot ul li a:hover {
    color: #225aad;
}

.hotkey .hotsearch {
    display: flex;
    align-items: center;
}

.hotkey .hotsearch input {
    outline: none;
    background-color: #f7f7f7;
    color: #7b7b7b;
    border: 0;
    height: 40px;
    font-size: 14px;
    width: 250px;
    padding-left: 10px;
}

.hotkey .hotsearch button {
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    background-color: #a22223;
    width: 60px;
    height: 40px;
    border: 0;
    outline: none;
}

.searchbox ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.searchbox ul li {
    width: 25%;
    padding: 15px;
}

.searchbox ul li .searchimg {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 80%;
}

.searchbox ul li .searchimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.0);
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}

.searchbox ul li .searchtxt {
    color: #333;
    font-size: 18px;
    padding: 0 15px;
    line-height: 50px;
    background: #f1f1f1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    overflow: hidden;
}

.touzi {
    color: #fff;
    line-height: 2;
    margin-top: 5%;
}